#!/bin/sh
#
# Startup for conserver
#

PATH=/bin:/usr/bin:/usr/local/sbin

case "$1" in
	'start')
		echo "Starting console server daemon"
		conserver -d
		;;

	'stop')
		master=`ps ax | grep conserver | awk '$3~/s/ {print $1}'`
		[ "$master" ] && kill -TERM $master
		;;

	*)
		echo "Usage: $0 { start | stop }"
		;;

esac
exit 0
